<?php

//Mu KóReia Files - www.mukoreia.net 
//by louis 
//www.muonlinebr.com .. www.virtualmu.com.br

$xa = getenv('REMOTE_ADDR'); 
$badwords = array(";","'","=","\"","+","*","union","del","DEL","insert","update","drop","sele","$"); 

foreach($_POST as $value) 
  foreach($badwords as $word) 
    if(substr_count($value, $word) > 0) 
      die("Segurança Ativada!<br />Simbolos utilizandos invalidos! Seu ip é -> $xa"); 


// Coloque o IP da DB
$dbhost = "127.0.0.1";

// Usuario da DB
$dbuser = "sa";

// Senha
$dbpasswd = "1234";

//Login ADM
$alogin = "";

//Senha ADM
$apass = "";

//Nome do Banco de Dados
$db = 'MuOnline';

//IP para usar remotamente
$host = '127.0.0.1';

$ip = "127.0.0.1";

$regsubmit = "regform.submit()";
$msconnect=mssql_connect("$host","$alogin","$apass");
$msdb=mssql_select_db("$db",$msconnect);
$port = "55901";
$ip = "127.0.0.1:8090";
$alogin = $dbuser;
$apass = $dbpasswd;
$db = 'MuOnline';

?>
